## Class Services_JSON_Object_TestCase

Description

Located in /Test-JSON.php (line 289)

    PHPUnit_TestCase
       |
       --Services_JSON_Object_TestCase

Method Summary
Services_JSON_Object_TestCase Services_JSON_Object_TestCase (mixed $name)
void setUp ()
void test_from_then_to_JSON ()
void test_to_JSON ()
void test_type ()
Methods
Constructor Services_JSON_Object_TestCase (line 291)
Services_JSON_Object_TestCase Services_JSON_Object_TestCase (mixed $name)
setUp (line 295)
void setUp ()
test_from_then_to_JSON (line 321)
void test_from_then_to_JSON ()
test_to_JSON (line 315)
void test_to_JSON ()
test_type (line 309)
void test_type ()

Documentation generated on Tue, 27 Jun 2006 22:54:26 -0700 by phpDocumentor 1.2.3